Ticket #40060

Change kanji

Open Date: 2020-02-26 01:28 Last Update: 2020-03-29 10:59

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
1 - Lowest
Severity:
1 - Lowest
Resolution:
Fixed
File:
None

Details

Change "新" in the Japanese version of the file menu to "新規"

Ticket History (3/6 Histories)

2020-02-26 01:28 Updated by: None
  • New Ticket "Change kanji" created
2020-02-26 16:31 Updated by: backwardseric
  • Owner Update from (None) to backwardseric
Comment

Thank you for reporting that. The change has been checked into the current version of the source code and will be included in the next release.

2020-02-28 00:59 Updated by: None
Comment

backwardseric への返信

Thank you for reporting that. The change has been checked into the current version of the source code and will be included in the next release.

thank you very much.

 /src/main-cocoa.m line4400

"['ファイル' メニューから '新' または '開く' を選択します]",

Can you change this too?

2020-02-28 05:11 Updated by: backwardseric
Comment

The changed prompt for the splash screen has been checked into the current version of the source code and will be included in the next release.

2020-02-29 05:29 Updated by: backwardseric
  • Milestone Update from (None) to 2.2.1.7d
2020-03-29 10:59 Updated by: backwardseric
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

2.2.1.7d includes the change to the menu entry and the prompt on the splash screen.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login